GridFire 0.6.0 General Purpose Nuclear Network

Loading...
Searching...
No Matches
Classes | Namespaces
trigger_abstract.h File Reference
`#include "gridfire/trigger/trigger_result.h"`
`#include <string>`

## Classes
class | gridfire::trigger::Trigger< TriggerContextStruct >
| Generic trigger interface for signaling events/conditions during integration. More...

## Namespaces
namespace | gridfire
namespace | gridfire::trigger